<Tag.cdbdccb1-6d8b-42a8-88ca-1efea5703d44 __id="cdbdccb1-6d8b-42a8-88ca-1efea5703d44" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="UI_Medical_Screen_MainMenu">
  <children />
</Tag.cdbdccb1-6d8b-42a8-88ca-1efea5703d44>